Subject: Re: [PATCH][IPSEC][5/7] inter address family ipsec tunnel

From: David Miller <[email-masked]>
Date: Wed, 06 Dec 2006 23:51:04 -0800 (PST)

From: Kazunori MIYAZAWA <[email-masked]>
Date: Wed, 6 Dec 2006 20:35:40 +0900

> I fixed. As mentioned in another mail, I mixed up the changes
> in my previous patch. This adds "IPv6 over IPv4 IPsec tunnel".
> The fix of extra tab is included in another mail.
> 
> Signed-off-by: Miika Komu <[email-masked]>
> Signed-off-by: Diego Beltrami <[email-masked]>
> Signed-off-by: Kazunori Miyazawa <[email-masked]>

I have queued this patch, we can look at it more carefully and
integrate once the linkage issue in the other patch is resolved.

Thanks.